[cursor]

[colors]
background = '#000000'
foreground = '#FFFFFF'
black = '#606060'
red = '#FF0000'
green = '#00FF00'
yellow = '#FFFF00'
blue = '#0000FF'
magenta = '#FF00FF'
cyan = '#00FFFF'
white = '#E0E0E0'
bright_black = '#606060'
bright_red = '#FF0000'
bright_green = '#00FF00'
bright_yellow = '#FFFF00'
bright_blue = '#0000FF'
bright_magenta = '#FF00FF'
bright_cyan = '#00FFFF'
bright_white = '#E0E0E0'

[draw]
pad_x = 2
pad_y = 2

[fonts]
normal = '/home/emma/.local/share/fonts/terminus/ter-u32n.bdf'
bold = '/home/emma/.local/share/fonts/terminus/ter-u32n.bdf'

[system]
shell = '/bin/sh'
